manifestVersion: 1
id: mattermost
name: Mattermost
tagline: Командный чат, с открытым исходным кодом, самостоятельное размещение
category: social
version: "11.6.1"
port: 8765
description: >-
  🚉 Mattermost — это платформа с открытым исходным кодом, предназначенная для безопасного сотрудничества на протяжении всего жизненного цикла разработки программного обеспечения.
  
  
  💬 Оно служит приложением для обмена командными сообщениями, которое подчеркивает продуктивность разработчиков и преимущества программного обеспечения с открытым исходным кодом.
  
  
  💾 Mattermost предлагает автономную альтернативу проприетарным SaaS-сервисам обмена сообщениями, таким как Slack и Microsoft Teams.
  
  
  Примечание. Mattermost можно использовать локально в вашей сети. Однако если вы хотите, чтобы другие люди за пределами вашей локальной сети имели доступ к вашему серверу, вам необходимо сделать его доступным в общедоступном Интернете.
  Если у вас есть доменное имя, вы можете настроить его с помощью приложений Cloudflare Tunnel или Nginx Proxy Manager в магазине приложений DFWebOS.
developer: Mattermost
website: https://mattermost.com
submitter: al-lac
submission: https://github.com/getumbrel/dfwebos-apps/pull/1714
repo: https://github.com/mattermost/mattermost
support: https://forum.mattermost.com/
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
defaultUsername: ""
defaultPassword: ""
dependencies: []
releaseNotes: >-
  🚨 Этот выпуск содержит исправления безопасности средней и высокой степени серьезности. Обновление настоятельно рекомендуется.
  
  
  Недавние обновления также включают в себя:
    - URL-адреса на основе идентификаторов для улучшенной обработки ссылок.
    - Многооконный поиск в правой части для упрощения навигации.
    - Одноканальная отчетность о гостях для лучшего управления доступом.
    - Исправлены ошибки из версии 11.5.3.
  
  
  Полные примечания к выпуску доступны по адресу https://docs.mattermost.com/product-overview/mattermost-v11-changelog.html.
path: ""
